Bootloader 3.9 and 4.6

Discussion in 'Jailbreaks and iOS Hacks' started by illuminous, Aug 1, 2008.

  1. illuminous macrumors member

    Joined:
    Oct 27, 2007
    #1
    I am trying to unlock my first generation iphone. Can anyone please tell me where i find the two bootloader files that are required for the pwnage tool to work it is asking for 3.9.bin and 4.6.bin????
     
  2. illuminous thread starter macrumors member

    Joined:
    Oct 27, 2007
    #3
    Ummm...That link doesn't seem to work, downloads a weird file
     
  3. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #4

Share This Page